.faqs .acctitle + .acc_content {
    display: none;
}

.faqs .acctitle.acctitlec + .acc_content {
    display: block;
}

.faqs .question {
    cursor: pointer;
}

.choose-design-method {
    margin-bottom: 30px;
}

.design-method {
    border: 1px solid rgba(0,0,0,.075);
    background-color: #f5f5f5;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
    border-radius: 12px;
    padding: 12px 12px 8px 12px;
    position: relative;
    min-height: 340px;
}

.design-method-title {
    font-size: 18px;
    font-weight: 600;
    padding: 6px 12px;
    border-bottom: 1px solid rgba(0,0,0,.075);
    text-align: center;
}

.design-method-icon {
    padding: 24px 0 12px 0;
    text-align: center;
}

.design-method-icon i {
    font-size: 40px;
    background-color: #444;
    color: #fff;
    width: 72px;
    height: 72px;
    line-height: 72px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
}

.design-method-subtitle {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    cursor: pointer;
}

.design-method-description {
    font-size: 14px;
    padding: 12px 24px;
    text-align: center;
    height: 66px;
}

.design-method-action {
    text-align: center;
    padding: 8px 0 0 0;
    border-top: 1px solid rgba(0,0,0,.075);
}

.design-method-action button {
    /*background-color: #ef7d00 !important;*/
}

.choose-design-method button:hover {
    /*background-color: #ef7d00 !important;*/
}

.button-back {
    margin-top: 30px;
}

.current-config {
    border: 1px solid #59BA41;
    background-color: #f5f5f5;
    border-radius: 12px;
    padding: 12px 24px 12px 24px;
    overflow: auto;
}

.current-config-title {
    color: #59BA41;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 12px;
}

.current-config-description {

}

.product-design-container .fancy-title {
    margin-top: 20px;
}

.current-config-info {
    float: left;
}

.current-config-price {
    text-align: center;
    float: right;
    font-size: 30px;
    font-weight: 600;
    /*line-height: 60px;*/
}

.current-config-price-without-vat {
    font-size: 14px;
    line-height: 20px;
}

.design-content .loading {
    display: none;
}

.design-content .loading:only-child {
    display: block;
    border-top: none;
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
    color: #ef7d00;
    font-size: 10px;
    margin: 80px auto 130px;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

.design-content .loading:only-child:before {
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
    content: '';
    position: absolute;
    top: 0;
    left: -3.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.design-content .loading:only-child:after {
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
    content: '';
    position: absolute;
    top: 0;
    left: 3.5em;
}

button.back {
    border: none;
    font-size: 16px;
}

button.back:hover {
    color: #ef7d00;
}

.design-method-form {
    padding: 12px;
    margin-bottom: 30px;
}

.fileinput-area {
    border: 1px dashed #ccc;
    background-color: #f5f5f5;
    border-radius: 12px;
    padding: 24px;
    text-align: center;
    cursor: pointer;
    position: relative;
    height: 70px;
    display: block;
    overflow: hidden;
}

.fileinput-area .label {
    color: #999;
    font-size: 18px;
    font-weight: 400;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding: 0;
    line-height: 70px;
    z-index: 20;
}

.fileinput-area input {
    display: none;
}

.fileinput-area .fa-exclamation-circle {
    display:none;
}

.fileinput-area:hover, .fileinput-area.drag-over {
    border: 1px solid #ef7d00;
}

.fileinput-area:hover .label {
    color: #ef7d00;
}

.fileinput-area.uploading {
    border: 1px solid #59BA41;
}

.fileinput-area.uploading .label {
    color: #59BA41;
}

.fileinput-area .loader {
    width: 0;
    height: 100%;
    background-color: #59BA41;
    display: block;
    top: 0;
    left: 0;
    z-index: 10;
    position: absolute;
    opacity: 0.3;
}

.fileinput-area.uploading i {
    display: none;
}

.fileinput-area.error {
    border: 1px solid #dc3545;
}

.fileinput-area.error .label {
    color: #dc3545;
}

.fileinput-area.error .fa-plus-circle {
    display: none;
}

.fileinput-area.error .fa-exclamation-circle {
    display: inline-block;
}

#fileupload {
    display: none;
}

.files {
    border: 1px solid #ccc;
    border-radius: 12px;
}

.files table thead th {
    background-color: #f5f5f5;
}

.files table thead th:first-child {
    border-radius: 12px 0 0 0;
}

.files table thead th:last-child {
    border-radius: 0 12px 0 0;
}

.files table {
    margin: 0;
    border-radius: 12px;
    border-collapse: separate !important;
}

.files table .button-delete {
    background-color: #C02942 !important;
    border-radius: 14px;
}

.files table .button-delete:hover {
    background-color: #444 !important;
}

.files .text textarea {
    width: 100%;
    display: none;
}

.files table .text span {
    display: block;
}

.files table .text span:not(:empty) {
    margin-bottom: 8px;
}

.files table .button-edit {
    background-color: #f5f5f5 !important;
    color: #444;
    border-radius: 14px;
    text-shadow: none;
}

.files table .button-edit:hover {
    background-color: #444 !important;
    color: #fff;
}

.files table .button-save {
    background-color: #59BA41 !important;
    color: #fff;
    border-radius: 14px;
    text-shadow: none;
    display: none;
}

.files table .button-save:hover {
    background-color: #444 !important;
}

.files table .text.edit span {
    display: none;
}

.files table .text.edit textarea {
    display: block;
}

.files table .text.edit .button-edit {
    display: none;
}

.files table .text.edit .button-save {
    display: block;
}

.files table td.name {
    color: #59BA41;
    padding: 12px 8px;
}

.files table td.size {
    color: #777;
    font-style: italic;
    padding: 12px 8px;
}

.files table td.text {
    font-size: 12px;
}

.label-order-note, .label-files {
    margin-top: 20px;
}

.files .loading {
    display: none;
}

.files .loading:only-child {
    display: block;
    border-top: none;
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
    color: #ef7d00;
    font-size: 10px;
    margin: 80px auto 130px;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

.files .loading:only-child:before {
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
    content: '';
    position: absolute;
    top: 0;
    left: -3.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.files .loading:only-child:after {
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
    content: '';
    position: absolute;
    top: 0;
    left: 3.5em;
}

.files .empty {
    font-size: 18px;
    padding: 12px;
    text-align: center;
}

.upload-files-info {
    margin-bottom: 10px;
}

.upload-files-info p:last-child {
    margin-bottom: 0;
}

#submit_button {
    float: right;
    margin-top: 30px;
    margin-bottom: 30px;
}

.button-method-back {
    float: left;
    margin-top: 30px;
    margin-bottom: 30px;
}

tr.note-row td {
    border: none !important;
}

tr.note-row td.text-label {
    font-weight: 600;
    text-align: right;
}

@media (max-width: 767px) {
    .choose-design-method .col-xs-12:not(:first-child) {
        margin-top: 30px;
    }
}

.button.choose {
    height: auto;
    white-space: normal;
    line-height: 28px;
    padding: 9px 20px;
}